version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: uD+c8A0MMNmRhgKwcQlSlw1fLEKzh2Hi3KrmynsMAAWYXAsiwzuiSGbOKsKIic9Hfcbj9uSgNbDXnh8tazyjtg==
    size: 124136393
    blockMapSize: 130013
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: uD+c8A0MMNmRhgKwcQlSlw1fLEKzh2Hi3KrmynsMAAWYXAsiwzuiSGbOKsKIic9Hfcbj9uSgNbDXnh8tazyjtg==
releaseDate: '2024-03-28T19:08:34.682Z'
